<?php
include("bd/sql_variables.php");
$db_conexion= mysql_connect("$sql_host", "$sql_usuario", "$sql_pass") or die(header ("No Disponible Servidor de Base de Datos"));
mysql_select_db("$sql_db");
$iddepa=$_GET['iddepa'];
$idserv=$_GET['idserv'];
$anno=$_GET['anno'];
$mm=$_GET['mes'];
$idarea =$_GET['idarea'];
$idhora =$_GET['idhora'];
$per =$_GET['nivel'];


$url = "editarturno.php";
header("Location:$url");


?>

